<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.datatools.sqldevtools.feature"
      label="%featureName"
      version="1.6.0.v200804241-7E7d-E80vQEj8nP2mV1sc3pp7MTK"
      provider-name="%providerName"
      plugin="org.eclipse.datatools.sqltools.common.ui"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="Data Tools Platform (DTP) Updates" url="http://download.eclipse.org/datatools/updates"/>
      <discovery label="Data Tools Platform (DTP) Updates" url="http://download.eclipse.org/datatools/updates"/>
   </url>

   <includes
         id="org.eclipse.datatools.sqldevtools.results.feature"
         version="1.6.0.v200804021-30-9oA55S5FBB7HAD"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.ddlgen.feature"
         version="1.6.0.v200804021-77--CYQCD4CXPeKRIQ"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.ddl.feature"
         version="1.6.0.v200804021-25-84B22NbXHL7MbXfLSJR"
         optional="true"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.data.feature"
         version="1.6.0.v200804021-30-9oA55R6_7C8"
         optional="true"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.parsers.feature"
         version="1.6.0.v200804021-502AgI99m9N9dCVDD"/>
   
   <includes
         id="org.eclipse.datatools.sqldevtools.sqlbuilder.feature"
         version="1.6.0.v200804251-5--AgI99m9OHVESFP"
         optional="true"/>

   <requires>
      <import feature="org.eclipse.gef" version="3.2.0"/>
      <import feature="org.eclipse.datatools.modelbase.feature" version="1.6.0"/>
      <import feature="org.eclipse.datatools.connectivity.feature" version="1.6.0"/>
      <import feature="org.eclipse.datatools.doc.user" version="1.6.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.datatools.sqltools.common.ui"
         download-size="0"
         install-size="0"
         version="1.0.0.v200804212321"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.sqltools.debugger.core"
         download-size="0"
         install-size="0"
         version="1.0.0.v200711151"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.sqltools.editor.core"
         download-size="0"
         install-size="0"
         version="1.0.0.v200803222115"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.datatools.sqltools.plan"
         download-size="0"
         install-size="0"
         version="1.0.0.v200803260946"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.datatools.sqltools.routineeditor"
         download-size="0"
         install-size="0"
         version="1.0.0.v200802251"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.sqltools.sql"
         download-size="0"
         install-size="0"
         version="1.0.0.v200802191"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.sqltools.sqleditor"
         download-size="0"
         install-size="0"
         version="1.0.0.v200804212321"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.sqltools.sqlscrapbook"
         download-size="0"
         install-size="0"
         version="1.0.0.v200803222115"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.datatools.help"
         download-size="0"
         install-size="0"
         version="1.5.0.v200706181"
         unpack="false"/>

</feature>
